Name:           rpminspect-data-rocky
Version:        1.3
Release:        0.1.202305160458git24090b7%{?dist}
Epoch:          1
Summary:        Build deviation compliance tool data files for Rocky Linux
Group:          Development/Tools
License:        CC-BY-SA
URL:            https://github.com/tcooper/rpminspect-data-rocky
Source0: rpminspect-data-rocky-1.3-202305160458git24090b7.tar.xz

BuildArch:      noarch

BuildRequires:  meson
BuildRequires:  ninja-build
BuildRequires:  gnupg2

Requires:       rpminspect >= 1.9

# Used by inspections enabled in the configuration file
Requires:       fedora-license-data
Requires:       xhtml1-dtds
Requires:       html401-dtds
Requires:       dash
Requires:       ksh
Requires:       zsh
Requires:       tcsh
Requires:       rc
Requires:       bash
Requires:       libabigail
Requires:       /usr/bin/annocheck

%description
Rocky Linux specific configuration file for rpminspect and data files used by
the inspections provided by librpminspect.


%prep
%autosetup -n rpminspect-data-rocky-1.3-202305160458git24090b7


%build
%meson
%meson_build


%install
%meson_install


%files
%license CC-BY-SA-4.0.txt
%doc AUTHORS README
%{_datadir}/rpminspect
%{_bindir}/rpminspect-rocky


%changelog
* Mon Mar 15 2023 Trevor Cooper <tcooper@rockylinux.org> - 1.10-1
- Debranding for Rocky Linux* Tue May 16 2023 David Cantrell <dcantrell@redhat.com> - 1.3-202305160458git24090b7
- Build rpminspect-data-rocky-1.3-202305160458git24090b7 snapshot
